Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:43:18 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6320440920 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569221390            06:59 PM, 29th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:00 PM, 29th Jun                     hello                    Sir my order its almost 10 days           07:00 PM, 29th Jun                     hello                    Still not received           07:00 PM, 29th Jun                     hello                    I have to travel           07:01 PM, 29th Jun                     hello                    ??           07:03 PM, 29th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:03 PM, 29th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:07 PM, 29th Jun                   Hamza                   We sincerely apologize for any inconvenience caused,           07:07 PM, 29th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:07 PM, 29th Jun                     hello                    How much time it will take i already call 3 to 4 times to headoffice they say today tomorrow           07:08 PM, 29th Jun                   Hamza                   You will be contacted soon enough           07:13 PM, 29th Jun                   Hamza                   Is there anything else I can help you?            07:13 PM, 29th Jun                     hello                    No thank you           07:13 PM, 29th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:17 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2788544